Subject: bug#32026: [PATCH 10/10] gnu: icecat: Unbundle nss and nspr.

From: Mark H Weaver <[email-masked]>
Date: Fri, 17 Feb 2023 20:02:47 -0500

Hi Maxim,

Maxim Cournoyer <[email-masked]> writes:
> I've updated nss-next to 3.88.1 on master, which is supposed to fix this
> CVE, [...]

Great, thanks!

Could you please make sure that 'nspr-next' is up-to-date as well?
It would be good to avoid inadvertently downgrading the NSPR used by
IceCat.  I don't know off-hand what fixes might be undone as a result.

      Mark